@font-face {
  font-family: 'DIN-Medium';
  src: url('../fonts/DIN-Medium.otf');
}
@font-face {
  font-family: 'Montserrat-SemiBold';
  src: url('../fonts/Montserrat-SemiBold.otf');
}
:root {
  --Noto-Sans-SC: 'Noto Sans SC', sans-serif;
  --Noto-Serif-SC: 'Noto Serif SC', sans-serif;
  --Song-Myung: 'Song Myung', sans-serif;
  --Roboto-Condensed: 'Roboto Condensed', sans-serif;
  --Abel: 'Abel', sans-serif;
  --Barlow-Condensed: 'Barlow Condensed', sans-serif;
  --Din: 'DIN-Medium', sans-serif;
  --Montserrat-SemiBold: 'Montserrat-SemiBold', 'sans-serif';
  --Montserrat: 'Montserrat', 'sans-serif';
  --Poppins: 'Poppins', 'sans-serif';
  --Lato: 'Lato', 'sans-serif';
  --exCondensed: 'Fira Sans Extra Condensed', 'sans-serif';
}
h1,
h2,
h3,
h4,
h5,
p {
  transition: all 0.5s;
}
.wow {
  visibility: hidden;
}
html,
body {
  scroll-behavior: smooth;
  font-family: var(--Noto-Sans-SC);
  background-color: #fff;
}
body {
  overflow: visible;
}
body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1);
  border-radius: 2px;
  background-color: #fff;
}
body::-webkit-scrollbar {
  width: 5px;
  background-color: #fff;
}
body::-webkit-scrollbar-thumb {
  border-radius: 2px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1);
  background-color: #666;
}
body:hover::-webkit-scrollbar-thumb {
  background-color: #ccc;
}
.out-header {
  height: 100px;
  width: 100%;
}
.mycontainer {
  max-width: 1440px;
  width: 85%;
  margin: 0 auto;
}
.blank {
  margin: 0 !important;
  height: 0 !important;
  padding: 0 !important;
  box-shadow: none !important;
  min-height: 0 !important;
  border: 0 !important;
}
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
  z-index: 99;
  transition: all 0.5s;
}
header .header-top {
  background-color: #DF2219;
}
header .header-top .mycontainer {
  height: 39px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 12px;
  color: #fff;
  font-weight: 500;
}
header .header-top .rt i {
  display: inline-block;
  color: #DF2219;
  width: 18px;
  height: 18px;
  font-size: 7px;
  text-align: center;
  line-height: 18px;
  background-color: #fff;
  border-radius: 50%;
  margin-right: 4px;
}
header .header-bt {
  background-color: rgba(42, 42, 42, 0.4);
}
header .header-bt .mycontainer {
  height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .logo {
  width: 13.88889%;
  text-align: center;
}
header .lv1 {
  flex: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  font-size: clamp(16px, 1.1vw, 18px);
  margin-bottom: 0;
}
header .lv1 > li {
  position: relative;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  line-height: 2.2222;
  font-weight: 700;
  transition: all 0.5s;
}
header .lv1 > li i {
  font-size: 8px;
  margin-left: 4px;
}
header .lv1 > li a {
  display: block;
  color: inherit;
  text-transform: uppercase;
  text-align: center;
  width: 100%;
}
header .lv1 > li::after {
  position: absolute;
  display: block;
  content: "";
  width: 0;
  height: 1px;
  background-color: #DF0515;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0%);
  transition: all 0.5s;
}
header .lv1 > li::before {
  position: absolute;
  display: block;
  content: "";
  width: 3px;
  height: 3px;
  background-color: #DF0515;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 50%);
  z-index: 1;
  border-radius: 50%;
  opacity: 0;
  transition: all 0.5s;
}
header .lv1 > li:last-child::before {
  display: none;
}
header .lv1 > li:hover::after {
  width: 100%;
}
header .lv1 > li:hover::before {
  opacity: 1;
}
header .lv1 > li:hover .lv2 {
  opacity: 1;
  transform: translate(-50%, 0);
  visibility: visible;
  pointer-events: all;
}
header .lv1 .search-icon::before,
header .lv1 .search-icon::after {
  display: none;
}
header .lv1 .search-icon i {
  font-size: 11px;
  width: 2.5454545em;
  height: 2.5454545em;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  color: #fff;
  border-radius: 50%;
  transition: all 0.5s;
}
header .lv1 .search-on i {
  background-color: #DF2219;
}
header .lv1 > .active a {
  font-weight: 700;
}
header .lv2 {
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translate(-50%, 10%);
  transition: all 0.5s;
  background-color: rgba(255, 255, 255, 0.9);
  padding: 10px;
  visibility: hidden;
  opacity: 0;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
  pointer-events: none;
}
header .lv2 > li {
  position: relative;
  white-space: nowrap;
  text-align: center;
  padding: 2px 15px;
  min-width: 110px;
  font-size: clamp(14px, 1vw, 16px);
  color: #3D3D3D;
  transition: all 0.5s;
  font-weight: 400;
}
header .lv2 > li a {
  color: inherit;
}
header .lv2 > li:hover {
  color: #DF2219;
}
header .lv2 > li:hover .lv3 {
  opacity: 1;
  visibility: visible;
  transform: translate(0, 0);
  pointer-events: all;
}
header .lv3 {
  position: absolute;
  top: 0%;
  left: 100%;
  transform: translate(50%, 0);
  transition: all 0.5s;
  background-color: rgba(0, 0, 0, 0.88);
  padding: 0 0 10px;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
}
header nav {
  flex: 1;
  margin-left: 18.88889%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .search-form {
  background-color: #fff;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);
  border-top: 1px solid #ccc;
  padding: 1.5% 0;
  display: none;
}
header .search-form form {
  display: flex;
  max-width: 800px;
  margin: 0 auto;
}
header .search-form form input {
  flex: 1;
  font-size: clamp(14px, 1.1vw, 18px);
  color: #333;
  padding: 0 1em;
  height: 2.5em;
  outline: none;
  border: 1px solid #ccc;
  font-weight: 300;
  transition: all 0.5s;
}
header .search-form form input:focus {
  border-color: #DF2219;
}
header .search-form form button {
  font-size: clamp(14px, 1.1vw, 18px);
  width: 2.5em;
  height: 2.5em;
  cursor: pointer;
  background-color: #ccc;
  transition: all 0.5s;
  color: #333;
  outline: none;
}
header .search-form form button:hover {
  color: #fff;
  background-color: #DF2219;
}
.box {
  width: 100%;
  text-align: center;
  margin: 3.4868421% 0 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.pagination {
  display: flex !important;
  text-align: center;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 2%;
}
.pagination a {
  display: block;
  font-size: 14px;
  padding: 0 13px;
  line-height: 32px;
  background-color: #fff;
  margin: 5px;
  color: #DF2219;
  transition: all 0.5s;
  font-family: var(--Din);
  border-radius: 4px;
}
.pagination span {
  display: block;
  font-size: 14px;
  padding: 0 13px;
  line-height: 32px;
  background-color: #DF2219;
  margin: 5px;
  color: #fff;
  transition: all 0.5s;
  font-family: var(--Din);
  border-radius: 4px;
}
.pagination a:hover {
  color: #fff;
  background-color: #DF2219;
  border-color: transparent;
}
.index-banner {
  position: relative;
}
.index-banner .swiper .swiper-slide {
  position: relative;
}
.index-banner .swiper .swiper-slide img {
  display: block;
  width: 100%;
  object-fit: cover;
  transform: scale(1.1);
  transition: all 4s;
}
.index-banner .swiper .swiper-slide-active h2 {
  animation: fadeInDown 2s;
}
.index-banner .swiper .swiper-slide-active h5 {
  animation: fadeInDown 2.5s;
}
.index-banner .swiper .swiper-slide-active a {
  animation: fadeInUp 2s;
}
.index-banner .swiper .swiper-slide-active img {
  transform: scale(1);
}
.index-banner .mycontainer {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.index-banner .banner-text {
  text-align: center;
}
.index-banner .banner-text h2 {
  font-size: 50px;
  color: #fff;
  font-weight: 700;
  line-height: 1.6;
}
.index-banner .banner-text h5 {
  font-size: 18px;
  color: #fff;
  font-weight: 500;
  line-height: 1.6;
}
.index-banner .banner-text a {
  display: inline-block;
  width: 150px;
  line-height: 50px;
  text-align: center;
  border: 1px solid #fff;
  border-radius: 25px;
  color: #fff;
  margin-top: 6.13497%;
  transition: all 0.5s;
}
.index-banner .banner-text a img {
  margin-right: 13px;
  transition: all 0.5s;
}
.index-banner .banner-text a:hover {
  box-shadow: inset -5px 5px 15px rgba(255, 255, 255, 0.3);
}
.index-banner .banner-text a:hover img {
  margin-right: 7px;
}
.index-banner .swiper-pagination {
  position: absolute;
  bottom: 5%;
}
.index-banner .swiper-pagination .swiper-pagination-bullet {
  font-size: clamp(10px, 1.1vw, 18px);
  width: 1em;
  height: 1em;
  line-height: 1;
  background-color: #fff;
  transition: all 0.5s;
  margin: 0 0.6111em;
  opacity: 1;
}
.index-banner .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #DF2219;
}
.index-banner .swiper-page {
  position: absolute;
  bottom: 2%;
  width: 100%;
  left: 50%;
  transform: translate(-50%, 0);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
}
.index-banner .swiper-button-prev,
.index-banner .swiper-button-next {
  font-size: clamp(20px, 2.8125vw, 54px);
  outline: none;
  color: #fff;
}
.index-banner .swiper-button-prev::after,
.index-banner .swiper-button-next::after {
  font-size: inherit;
}
.index-banner .swiper-button-prev {
  left: 2.2395833%;
}
.index-banner .swiper-button-next {
  right: 2.2395833%;
}
.index-title {
  text-align: center;
  margin-bottom: 3%;
}
.index-title h3 {
  position: relative;
  font-size: clamp(20px, 2.083333vw, 40px);
  color: #3D3D3D;
  font-weight: 700;
  line-height: 1.45;
}
.index-title h3 span {
  position: relative;
  color: #DF0515;
  font-size: clamp(12px, 1vw, 14px);
  font-weight: 400;
  text-transform: uppercase;
  font-family: var(--Poppins);
}
.index-title h3 span::before {
  position: absolute;
  top: -0.5em;
  left: 0;
  transform: translateY(-50%);
  display: block;
  content: "";
  width: 1.42857143em;
  height: 0.2857143em;
  background-color: #DF0515;
  border-radius: 0.15em;
}
.index-about {
  padding: 4.16667% 0;
  background: url(../images/about-bg.jpg) no-repeat;
  background-size: cover;
  margin-bottom: 12px;
}
.index-about .mycontainer {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.index-about .mycontainer .lt {
  width: 48.4027778%;
}
.index-about .mycontainer .lt .index-title {
  text-align: left;
}
.index-about .mycontainer .lt .brief {
  font-size: clamp(14px, 1vw, 16px);
  color: #3D3D3D;
  line-height: 1.45;
}
.index-about .mycontainer .lt .index-more {
  margin-top: 4%;
}
.index-about .mycontainer .rt {
  width: 44.7916667%;
}
.index-about .mycontainer .rt .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
}
.index-about .mycontainer .rt .pic img {
  display: block;
  width: 100%;
  object-fit: cover;
}
.index-slogan {
  position: relative;
  overflow: hidden;
  background: url(../images/slogan-bg.jpg) no-repeat;
  background-size: cover;
  padding: 4.6875% 0;
}
.index-slogan .mycontainer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 2%;
}
.index-slogan .lt {
  color: #fff;
}
.index-slogan .lt h3 {
  font-size: clamp(20px, 2.083333vw, 40px);
  font-weight: 700;
  line-height: 1.45;
  margin-bottom: 0.5em;
}
.index-slogan .lt h5 {
  font-size: clamp(12px, 1.1vw, 18px);
  line-height: 1.45;
}
.index-more a {
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: clamp(14px, 1vw, 16px);
  color: #fff;
  width: 9.4375em;
  height: 3.0625em;
  border-radius: 4px;
  background-color: #DF0515;
  padding: 0 1em;
}
.index-more a::after {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0);
  width: 9.4375em;
  height: 9.4375em;
  background-color: #fff;
  opacity: 0.5;
  visibility: hidden;
  border-radius: 50%;
}
.index-more a:hover::after {
  transform: translate(-50%, -50%) scale(1);
  opacity: 0;
  visibility: visible;
  transition: all 0.5s;
}
.index-business {
  padding: 4.16667% 0 4.4270833%;
  background: url(../images/business-bg.jpg) no-repeat;
  background-size: cover;
}
.index-business .index-title h3 {
  color: #fff;
}
.index-business .business-tab {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  font-size: clamp(14px, 1.1vw, 18px);
  gap: 0.5556em;
  margin-bottom: 2.7777778%;
}
.index-business .business-tab li {
  cursor: pointer;
  display: block;
  color: #333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: center;
  width: 10.944444em;
  line-height: 4.222222;
  background: url(../images/business-button.png) no-repeat;
  background-size: 100% 100%;
  transition: all 0.5s;
}
.index-business .business-tab li:hover {
  color: #DF0515;
}
.index-business .business-tab .active {
  background-image: url(../images/business-button-active.png);
  color: #fff !important;
  font-weight: 700;
}
.index-business .swiper .swiper-slide {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.index-business .swiper .swiper-slide .lt {
  width: 47.7083333%;
}
.index-business .swiper .swiper-slide .lt .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 66.666667%;
  border-radius: 10px;
}
.index-business .swiper .swiper-slide .lt .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.index-business .swiper .swiper-slide .lt .pic:hover img {
  scale: 1.05;
}
.index-business .swiper .swiper-slide .rt {
  width: 47.7083333%;
  padding: 1% 3.6805556% 1% 0;
}
.index-business .swiper .swiper-slide .rt .title {
  font-size: clamp(16px, 1.5625vw, 30px);
  color: #fff;
  font-weight: 700;
  line-height: 1.45;
  margin-bottom: 1em;
}
.index-business .swiper .swiper-slide .rt .brief {
  font-size: clamp(12px, 1.1vw, 18px);
  color: #fff;
  line-height: 1.45;
}
.index-business .swiper .swiper-slide .rt .brief strong,
.index-business .swiper .swiper-slide .rt .brief b {
  font-weight: 700;
}
.index-business .swiper .swiper-slide .rt .index-more {
  margin-top: 6%;
}
.index-case {
  background-color: #f0f0f0;
  padding: 4.1667% 0;
}
.index-case .index-title {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}
.index-case .wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.index-case .wrapper .lt {
  width: 140px;
}
.index-case .wrapper .lt ul li {
  cursor: pointer;
  font-size: clamp(14px, 1.25vw, 24px);
  color: #3D3D3D;
  transition: all 0.5s;
  line-height: 1.45;
  margin-bottom: 0.916667em;
}
.index-case .wrapper .lt ul li:hover {
  color: #DF0515;
}
.index-case .wrapper .lt ul li:last-child {
  margin-bottom: 0;
}
.index-case .wrapper .lt ul .active {
  color: #DF0515;
  font-weight: 700;
}
.index-case .wrapper .rt {
  width: calc(100% - 140px - 3.3333%);
}
.index-case .wrapper .rt .swiper {
  display: none;
}
.index-case .wrapper .rt .swiper .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 70.34035656%;
  border-radius: 10px;
}
.index-case .wrapper .rt .swiper .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.index-case .wrapper .rt .swiper .pic .title {
  position: absolute;
  background-color: #fff;
  border-radius: 4px;
  width: 87.19611%;
  left: 50%;
  bottom: 0;
  font-size: clamp(14px, 1.1vw, 18px);
  line-height: 1.45;
  padding: 1.3333em 2em;
  bottom: 1.1111em;
  z-index: 1;
  transform: translate(-50%, 200%);
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: all 0.5s;
  opacity: 0;
}
.index-case .wrapper .rt .swiper .pic .title h4 {
  color: #3D3D3D;
  flex: 1;
  margin-right: 1em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.index-case .wrapper .rt .swiper .pic .title i {
  color: #DF0515;
}
.index-case .wrapper .rt .swiper .pic:hover img {
  filter: brightness(0.7);
}
.index-case .wrapper .rt .swiper .pic:hover .title {
  transform: translate(-50%, 0);
  opacity: 1;
}
.index-case .wrapper .rt .swiper:first-child {
  display: block;
}
.index-case .wrapper .rt .swiper .swiper-pagination {
  position: relative;
  bottom: 0;
  margin-top: 2.55591%;
  background-color: #fff;
  height: 4px;
  border-radius: 2px;
}
.index-case .wrapper .rt .swiper .swiper-pagination .swiper-pagination-progressbar-fill {
  background-color: #DF0515;
  height: 4px;
  border-radius: 2px;
}
.index-case .wrapper .rt .swiper .swiper-button-prev,
.index-case .wrapper .rt .swiper .swiper-button-next {
  font-size: clamp(16px, 2.2916667vw, 44px);
  color: #DF0515;
  transform: translateY(-50%);
}
.index-case .wrapper .rt .swiper .swiper-button-prev::after,
.index-case .wrapper .rt .swiper .swiper-button-next::after {
  font-size: inherit;
}
.index-honor {
  background-color: #f0f0f0;
  padding-bottom: 4.1667%;
}
.index-honor .index-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.index-honor .index-title ul {
  display: flex;
}
.index-honor .index-title ul li {
  cursor: pointer;
  font-size: clamp(14px, 1.1vw, 18px);
  margin-left: 1.2778em;
  color: #3D3D3D;
  text-align: center;
  background-color: #fff;
  line-height: 2.83333;
  border-radius: 4px;
  min-width: 10.05556em;
  padding: 0 1em;
  transition: all 0.5s;
}
.index-honor .index-title ul li:hover {
  color: #DF0515;
}
.index-honor .index-title ul .active {
  color: #fff !important;
  background-color: #DF0515;
}
.index-honor .swiper {
  display: none;
}
.index-honor .swiper:first-child {
  display: block;
}
.index-honor .swiper .swiper-pagination {
  position: relative;
  bottom: 0;
  margin-top: 2%;
}
.index-honor .swiper .swiper-pagination .swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  background-color: #d8d8d8;
  transition: all 0.5s;
  opacity: 1;
  margin: 0 2px;
}
.index-honor .swiper .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #DF0515;
}
.index-honor .swiper .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 72.426471%;
}
.index-honor .swiper .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.index-honor .swiper .title {
  font-size: clamp(12px, 1.1vw, 18px);
  color: #3D3D3D;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 0.5em;
}
.index-news {
  margin: 4.1667% 0;
}
.index-news .wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.index-news .wrapper .block {
  width: 44.1666667%;
  display: flex;
  align-items: center;
  margin-bottom: 2.569444%;
}
.index-news .wrapper .block .date {
  text-align: center;
  background-color: #f5f5f5;
  white-space: nowrap;
  font-size: clamp(16px, 1.25vw, 24px);
  padding: 0.4625em 0.7916667em 0.6625em;
  line-height: 1.6667;
  margin-right: 1em;
}
.index-news .wrapper .block .date h3 {
  font-weight: 700;
  color: #DF0515;
}
.index-news .wrapper .block .date h5 {
  font-size: clamp(12px, 1vw, 14px);
  color: #DF0515;
}
.index-news .wrapper .block .title {
  flex: 1;
}
.index-news .wrapper .block .title h4 {
  font-size: clamp(14px, 1.1vw, 18px);
  color: #3D3D3D;
  font-weight: 700;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.index-news .wrapper .block .title p {
  font-size: clamp(12px, 1vw, 14px);
  color: #595959;
  line-height: 1.45;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.index-news .wrapper .block .title a {
  color: inherit;
}
.index-news .wrapper .block:hover .title h4 {
  color: #DF0515;
}
.index-news .index-more a {
  margin: 0 auto;
}
footer {
  background: url(../images/footer-bg.jpg) no-repeat;
  background-size: cover;
  padding: 2.29166667% 0 1.0416667%;
}
footer .footer-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 2.7778%;
}
footer .footer-top em {
  display: block;
  width: 1px;
  height: 17.65625vw;
  background-color: #d8d8d8;
  margin: 0 2.569444%;
}
footer .footer-top .lt {
  display: flex;
  flex: 1;
}
footer .footer-top .lt .logo {
  width: 137px;
  margin-right: 7.84133%;
}
footer .footer-top .lt nav {
  flex: 1;
  display: flex;
  justify-content: space-between;
  font-size: clamp(16px, 1.1vw, 18px);
}
footer .footer-top .lt nav h4 {
  font-weight: 700;
  color: #fff;
  line-height: 1.45;
  margin-bottom: 1em;
}
footer .footer-top .lt nav h4 a {
  color: inherit;
}
footer .footer-top .lt nav h4 a:hover {
  text-decoration: underline !important;
}
footer .footer-top .lt nav .block {
  width: 18%;
}
footer .footer-top .lt nav .block ul li {
  font-size: clamp(14px, 1vw, 16px);
  color: #fff;
  line-height: 1.45;
  margin-bottom: 1em;
}
footer .footer-top .lt nav .block ul li a {
  color: inherit;
}
footer .footer-top .lt nav .block ul li a:hover {
  text-decoration: underline !important;
}
footer .footer-top .rt {
  text-align: center;
}
footer .footer-top .rt h3 {
  font-size: clamp(16px, 1.5625vw, 30px);
  color: #DF2219;
  font-weight: 700;
  line-height: 1.45;
  margin-bottom: 0.8em;
}
footer .footer-top .rt h5 {
  font-size: clamp(12px, 1vw, 16px);
  color: #fff;
  line-height: 1.875;
}
footer .footer-bt {
  font-size: 12px;
  color: #fff;
  text-align: center;
  line-height: 1.45;
}
footer .footer-bt a {
  color: inherit;
}
footer .footer-bt a:hover {
  text-decoration: underline !important;
}
